Patchwork [meta-oe,meta-systemd,4/4] systemd: add glib-2.0 to DEPENDS

login
register
mail settings
Submitter Martin Jansa
Date July 23, 2012, 9:35 a.m.
Message ID <1343036147-19312-1-git-send-email-Martin.Jansa@gmail.com>
Download mbox | patch
Permalink /patch/32835/
State Accepted
Commit 788dc2101c31e56c3054dd4922e463fc33cf63ad
Headers show

Comments

Martin Jansa - July 23, 2012, 9:35 a.m.
* | No package 'glib-2.0' found
  | No package 'gobject-2.0' found
  | configure:16371: error: Package requirements (glib-2.0 >= 2.22.0 gobject-2.0 >= 2.22.0) were not met:
  |
  | No package 'glib-2.0' found
  | No package 'gobject-2.0' found

Signed-off-by: Martin Jansa <Martin.Jansa@gmail.com>
---
 meta-systemd/recipes-core/systemd/systemd_git.bb |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

Patch

diff --git a/meta-systemd/recipes-core/systemd/systemd_git.bb b/meta-systemd/recipes-core/systemd/systemd_git.bb
index 3868438..39b883a 100644
--- a/meta-systemd/recipes-core/systemd/systemd_git.bb
+++ b/meta-systemd/recipes-core/systemd/systemd_git.bb
@@ -8,7 +8,7 @@  LIC_FILES_CHKSUM = "file://LICENSE.GPL2;md5=751419260aa954499f7abaabaa882bbe \
 
 PROVIDES = "udev"
 
-DEPENDS = "xz kmod docbook-sgml-dtd-4.1-native intltool-native gperf-native acl readline dbus libcap libcgroup tcp-wrappers usbutils"
+DEPENDS = "xz kmod docbook-sgml-dtd-4.1-native intltool-native gperf-native acl readline dbus libcap libcgroup tcp-wrappers usbutils glib-2.0"
 DEPENDS += "${@base_contains('DISTRO_FEATURES', 'pam', 'libpam', '', d)}"
 
 SERIAL_CONSOLE ?= "115200 /dev/ttyS0"
@@ -19,7 +19,7 @@  inherit gitpkgv
 PKGV = "v${GITPKGVTAG}"
 
 PV = "git"
-PR = "r3"
+PR = "r4"
 
 inherit useradd pkgconfig autotools vala perlnative